Software de servidor Microsoft e ambientes de virtualização suportados

Traduções deste artigo Traduções deste artigo
ID do artigo: 957006 - Exibir os produtos aos quais esse artigo se aplica.
Expandir tudo | Recolher tudo

Neste artigo

INTRODUÇÃO

Este artigo descreve a política de suporte para a execução do software de servidor Microsoft nos seguintes ambientes de virtualização suportados:
  • Windows Server 2008 e posterior com o Hyper-V
  • O Microsoft Hyper-V Server 2008 e posterior
  • Programa de validação de virtualização de servidor (SVVP)

    Para obter mais informações, visite o seguinte site da Microsoft:
    http://www.windowsservercatalog.com/svvp/
A Microsoft oferece suporte a software de servidor da Microsoft que está sendo executado nos ambientes de virtualização suportados que estão listados na seção "Mais informações". Esse suporte está sujeito à diretiva de ciclo de vida de suporte Microsoft. Para obter mais informações, visite o seguinte site da Microsoft:
http://support.microsoft.com/?pr=lifecycle
Em alguns casos, são necessárias para suporte a versões específicas de software de servidor Microsoft. Essas versões são indicadas neste artigo e as versões com suporte podem ser atualizadas conforme necessário.

Observação Nem todos os aplicativos de software são bons candidatos para executar em um ambiente virtualizado. Por exemplo, se um aplicativo tem requisitos de hardware específicos, como acesso a um cartão PCI físico, os aplicativos não são suportados em uma máquina virtual. Isso ocorre porque as máquinas virtuais geralmente não têm acesso ao hardware físico subjacente.

Mais Informações

Os produtos de terceiros descritos neste artigo são fabricados por empresas que são independentes da Microsoft. Microsoft não oferece nenhuma garantia, implícita ou não, em relação ao desempenho ou à confiabilidade desses produtos.

Outros fornecedores são responsáveis por testar o software em conjunto com o software da Microsoft. Software Microsoft pode não funcionar conforme o esperado em ambientes de hardware virtualizados de terceiros.

Microsoft Application Virtualization (App-V)

Há suporte para Microsoft Application Virtualization 4.5 e versões posteriores, como o Management Server, servidor de publicação, seqüenciador, Terminal Services Client e cliente de área de trabalho.

Microsoft BizTalk Server

Microsoft BizTalk Server 2009, o BizTalk Server 2006 R2, o BizTalk Server 2006 e o BizTalk Server 2004 são totalmente suportados quando estiverem instalados em um sistema operacional que está executando o Windows Server 2008 Hyper-V.

Para obter mais informações, clique no número abaixo para ler o artigo na Base de dados de Conhecimento Microsoft:
842301 Capacidade de suporte do Microsoft BizTalk Server em uma máquina virtual

Servidor Microsoft Commerce

Microsoft Commerce Server 2007 Service Pack 2 e versões posteriores são compatíveis.

Microsoft Dynamics AX

Microsoft Dynamics AX 2009 (servidor e cliente) e versões posteriores são compatíveis.

Microsoft Dynamics CRM

Microsoft Dynamics CRM 4.0 e versões posteriores são compatíveis.

Microsoft Dynamics GP

Microsoft Dynamics GP 10.0 e versões posteriores são compatíveis.

Microsoft Dynamics NAV

Microsoft Dynamics NAV 2009 e versões posteriores são compatíveis.

Microsoft Exchange Server

Microsoft Exchange Server 2007 Service Pack 1 e versões posteriores são compatíveis. Para obter mais informações sobre o suporte para o Exchange Server, visite o seguinte site do TechNet:
http://technet.microsoft.com/en-us/library/cc794548 (v=EXCHG.80).aspx

Para obter informações sobre como para implantação MicrosoftExchange Server 2010 em um ambiente virtualizado, visite o seguinte site do TechNet:

http://technet.microsoft.com/en-us/library/jj126252 (v=exchg.141).aspx

Para obter informações sobre como para implantação do Microsoft Exchange Server 2013 em um ambiente virtualizado, visite o seguinte site do TechNet:

http://technet.microsoft.com/en-us/library/jj619301 (v=exchg.150).aspx

O Microsoft Forefront Client Security

Há suporte para o Microsoft Forefront Client Security.

Microsoft Forefront Endpoint Protection 2010

Microsoft Forefront Endpoint Protection 2010 e versões posteriores são compatíveis.

Microsoft Forefront Identity Manager 2010

Microsoft Forefront Identity Manager 2010 e versões posteriores são compatíveis.

Microsoft Intelligent Application Gateway (IAG)

Microsoft Intelligent Application Gateway 2007 Service Pack 2 e versões posteriores são compatíveis.

Microsoft Forefront Security para Exchange (FSE)

O Microsoft Forefront Security para Exchange Server Service Pack 1 (SP1) ou superior é suportado.

Microsoft Forefront Security para SharePoint (FSP)

O Microsoft Forefront Security para SharePoint Service Pack 2 (SP2) ou superior é suportado.

Microsoft Host Integration Server

Microsoft Host Integration Server 2006 e versões posteriores são compatíveis.

Microsoft Internet Security and Acceleration (ISA) Server

Microsoft ISA Server é suportado. Para obter mais informações sobre o suporte do ISA Server, visite o seguinte site da Microsoft:
http://technet.microsoft.com/en-us/library/cc891502.aspx

Microsoft Office Groove Server

Microsoft Office Groove Server 2007 Service Pack 1 e versões posteriores são compatíveis.

Observação A máquina virtual para o Microsoft Office Groove Server Relay deve ser configurada para usar um disco rígido físico, não um disco rígido virtual.

Microsoft Office PerformancePoint Server

Microsoft Office PerformancePoint Server 2007 Service Pack 2 e versões posteriores são compatíveis.

Microsoft Office Project Server

Microsoft Office Project Server 2007 Service Pack 1 e versões posteriores são compatíveis.

Microsoft Office SharePoint Server e o Windows SharePoint Services

Microsoft Office SharePoint Server 2007 Service Pack 1 e versões posteriores são compatíveis.Windows SharePoint Services 3.0 Service Pack 1 e versões posteriores são compatíveis.

Microsoft Operations Manager (MOM) 2005

Microsoft Operations Manager 2005 Service Pack 1 (agentes) é suportado. Para obter mais informações, visite o seguinte site da Microsoft:
http://technet.microsoft.com/en-us/library/cc180251.aspx
Observação System Center Operations Manager 2007 ou uma versão posterior é necessário para gerenciar o Windows Server 2008 e versões posteriores.

Servidor de pesquisa da Microsoft

Microsoft Search Server 2008 e versões posteriores são compatíveis.

Windows Essential Business Server 2008

Windows Essential Business Server 2008 e versões posteriores são compatíveis.

O Windows Small Business Server 2008

Windows Small Business Server 2008 e versões posteriores são compatíveis.

Microsoft SQL Server

Para obter suporte do Microsoft SQL Server, consulte o seguinte artigo da Base de Conhecimento Microsoft:
http://support.microsoft.com/kb/956893

Microsoft System Center Configuration Manager

System Center Configuration Manager 2007 Service Pack 1 (servidor e agentes) e versões posteriores são compatíveis. Para obter mais informações sobre o suporte do Configuration Manager 2007, visite o seguinte site da Microsoft:
http://technet.microsoft.com/en-us/library/bb680717.aspx

Microsoft System Center Data Protection Manager

Microsoft Systems Center Data Protection Manager 2007 é suportada quando ele é executado em uma máquina virtual, mas apenas se os discos de pool de armazenamento do DPM são disponibilizados diretamente à máquina virtual DPM como uma das opções a seguir:
  • Discos de passagem
  • discos de destino iSCSI
  • Discos de destino SAN FC
Você também pode executar backups para as máquinas virtuais por meio de um agente do DPM está instalado no computador host ou instalando o agente do DPM na máquina virtual diretamente.

Microsoft System Center Essentials

Microsoft System Center Essentials 2007 Service Pack 1 e versões posteriores são compatíveis.

Microsoft System Center Operations Manager

Microsoft System Center Operations Manager 2007 (servidor e agentes) e versões posteriores são compatíveis. Para obter mais informações sobre o suporte para o Operations Manager 2007, visite o seguinte site da Microsoft:
http://technet.microsoft.com/en-us/library/bb309428.aspx

Microsoft System Center Virtual Machine Manager

Microsoft System Center Virtual Machine Manager 2008 (servidor e agentes) e versões posteriores são compatíveis.

Microsoft System Center Service Manager

Microsoft System Center Service Manager 2010 e versões posteriores são compatíveis. Para obter mais informações sobre o suporte para o Service Manager 2010, visite o seguinte site da Microsoft:
http://go.microsoft.com/fwlink/?LinkId=182907

Microsoft Systems Management Server (SMS)

Systems Management Server 2003 Service Pack 3 (agentes) é suportado.

Observação O System Center Configuration Manager 2007 Service Pack 1 ou uma versão posterior é necessário para gerenciar o Windows Server 2008 e versões posteriores.

Para obter mais informações sobre o suporte para o SP3 SMS, visite o seguinte site da Microsoft:
http://technet.microsoft.com/en-us/library/cc179620.aspx

Microsoft Visual Studio Team System

Microsoft Visual Studio Team System 2008 e versões posteriores são compatíveis.

Microsoft Windows HPC Server 2008

Microsoft Windows HPC Server 2008 e versões posteriores são compatíveis.

Windows Server 2003 Web Edition

Há suporte para o Windows Server 2003 Web Edition com Service Pack 2.

Microsoft Windows Server Update Services (WSUS)

Microsoft Windows Server Update Services 3.0 Service Pack 1 e versões posteriores são compatíveis.

Na Web do Windows Server 2008

Windows Web Server 2008 é suportada.

Identity Lifecycle Manager 2007

Identity Lifecycle Manager (ILM) 2007 Feature Pack 1 (FP1) (com as atualizações mais recentes) e versões posteriores são compatíveis. Para obter mais informações, visite o seguinte site da Microsoft:
http://www.microsoft.com/WindowsServer/ilm2007/FAQ.mspx

Microsoft Office Web Apps

Há suporte para o Office Web Apps. Para obter mais informações, visite o seguinte site do Microsoft Office:
http://Office.com/webapps

O Opalis Integration Server

O Opalis Integration Server 6.2.2 e versões posteriores são compatíveis. Para obter mais informações sobre o suporte para o Opalis em um ambiente de virtualização, visite o seguinte site da Microsoft:
http://support.microsoft.com/default.aspx?scid=kb;en-US;2023123
ObservaçãoO Opalis Integration Server 6.3 ou posterior é necessário para a instalação no Windows Server 2008 e versões posteriores. No entanto, apenas os pacotes de integração que foram lançadas com a versão 6.3 têm suporte no Windows Server 2008 e versões posteriores. O uso de pacotes de integração existente requer a instalação no Windows Server 2003.

Microsoft Lync Server

O Microsoft Lync Server 2010 e versões posteriores são compatíveis. Para obter mais informações, visite o seguinte site da Microsoft: http://www.microsoft.com/downloads/en/details.aspx?FamilyId=2905FD33-E29C-4709-A012-E55EA8DB63E4&displaylang=en.

Microsoft System Center Service Manager

Microsoft System Center Service Manager 2010 e versões posteriores são compatíveis. Para obter mais informações sobre o suporte para o Service Manager 2010, visite o seguinte site: http://technet.microsoft.com/en-us/library/ff460890.aspx

Propriedades

ID do artigo: 957006 - Última revisão: sexta-feira, 24 de janeiro de 2014 - Revisão: 3.0
A informação contida neste artigo aplica-se a:
  • Windows Server 2008 Standard
  • Windows Server 2008 Enterprise
  • Windows Server 2008 Datacenter
  • Windows Server 2008 R2 Datacenter
  • Windows Server 2008 R2 Enterprise
  • Windows Server 2008 R2 Standard
  • Microsoft Forefront Endpoint Protection 2010
Palavras-chave: 
kbhyperv kbexpertisebeginner kbexpertiseinter kbhowto kbinfo fep2010swept kbmt KB957006 KbMtpt
Tradução automática
IMPORTANTE: Este artigo foi traduzido pelo software de tradução automática da Microsoft e eventualmente pode ter sido editado pela Microsoft Community através da tecnologia Community Translation Framework (CTF) ou por um tradutor profissional. A Microsoft oferece artigos traduzidos automaticamente por software, por tradutores profissionais e editados pela comunidade para que você tenha acesso a todos os artigos de nossa Base de Conhecimento em diversos idiomas. No entanto, um artigo traduzido pode conter erros de vocabulário, sintaxe e/ou gramática. A Microsoft não é responsável por qualquer inexatidão, erro ou dano causado por qualquer tradução imprecisa do conteúdo ou por seu uso pelos nossos clientes.
Clique aqui para ver a versão em Inglês deste artigo: 957006

Submeter comentários

 

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com